'use client'

import AITextRender from '@/components/ui/text-md'

export default function AIMessage({ data }: { data: any }) {
  return (
    <div className="mb-8 max-w-[90%]">
      <div className="bg-surface-element-normal inline-block rounded-lg p-4 backdrop-blur-2xl">
        <AITextRender text={data.text} />
      </div>
    </div>
  )
}
